<container w="420" h="75">
  
	<image9 name="selection" x='-10' y='-20' w="440" h="115" filename="data/gui/highlight_button.png" corner="50" visible="0"/> 
  <text font="clearsans_medium.ttf" font_size="75" color="ffffff" parentVAlign="center" x='25'  name="text" text="user"/>
</container>